Subject: [kitten] Review of draft-ietf-kitten-rfc6112bis-03

From: Tim Wicinski <[email-masked]>
Date: Mon, 02 Jan 2017 00:39:10 -0800

Reviewer: Tim Wicinski
Review result: Ready

Hi

I have reviewed this document as part of the Operational directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written with the intent of improving the
operational aspects of the IETF drafts. Comments that are not
addressed in last call may be included in AD reviews during the IESG
review.  Document editors and WG chairs should treat these comments
just like any other last call comments. 

Document Reviewed: draft-ietf-kitten-rfc6112bis

Status: Ready

Summary: The -03 version addressed the minor issues I had found during
reading.